@charset "UTF-8";

@media screen and (max-width: 1380px) and (min-width: 768px){

	/* nav04 */
	.nav_open__container.nav04__container .nav_open__boxbtn.nav_open__boxbtn1 a {
		padding: 8px 5%;
	}
	.nav_open__container.nav04__container .nav_open__boxbtn.nav_open__boxbtn2 a {
		padding: 18.5px 0;
	}
	.nav_open__container.nav04__container .nav_open__boxbtn.nav_open__boxbtn3 a {
		padding: 8px 10%;
	}

	/* nav06 */
	.nav_open__container.nav06__container .nav_open__boxbtn.nav_open__boxbtn1 a {
		padding: 20px 15%;
	}
	.nav_open__container.nav06__container .nav_open__boxbtn.nav_open__boxbtn2 a {
		padding: 20px 15%;
	}
	.nav_open__container.nav06__container .nav_open__boxbtn.nav_open__boxbtn3 a {
		padding: 20px 5%;
	}
	.nav_open__container.nav06__container .nav_open__boxbtn.nav_open__boxbtn4 a {
		padding: 30.5px 15%;
	}

}

@media screen and (max-width: 1365px) and (min-width: 768px){

	/* news item */
	.news__list li .news__item__date {
		float: none;
		clear: both;
	}
	.news__list li .news__tag_list li {
		width: 50px;
	}
	.news__list_btn a {
		margin: 2.1% auto 48px;
	}

	/* notice */
	.notice__area .notice__inner {
		padding: 40px 40px 56px;
	}
	.notice__area .notice__ttl {
		margin-bottom: 15px;
		width: 150px;
		min-width: auto;
		text-align: left;
	}
	.notice__area .notice__list {
		padding-left: 2.489%;
		margin-top: 0;
		width: 97.2943%;
	}

	/* banner */
	.banner__area {
		padding: 38px 0 34px;
	}

	/* nav04 */
	.nav04__container .nav_open__search {
		padding: 1% 0;
	}
}

@media screen and (max-width: 1270px) and (min-width: 768px){

	/* main banner */
	.main__bnr .main__bnr__ttl img {
		width: 96%;
		height: auto;
	}

	/* sort btn */
	.news__area:before {
		left: 2.6%;
	}
	.news__area .news__ttl__inner {
		margin-bottom: 30px;
	}
	.news__area .news__ttl {
		float: none;
	}
	.news__area .news__sort {
		float: none;
		margin-right: 0;
		margin-top: 20px;
	}
	.news__area .news__sort li {
		float: left;
		width: 11.8%;
		margin-left: 0.5%;
	}
	.news__area .news__sort li:first-child {
		margin-left: 1.05%;
	}
	.news__area .news__sort li a {
		width: 100%;
	}

	/* nav01-07 */
	.nav_open__container .nav_open__close_btn {
		right: 2.5316%;
		top: 20px;
	}
	.nav_open__container a.is--pdf:after {
		width: 20px;
		height: 21px;
		margin-left: -3px;
	}

	/* nav02 */
	.nav_open__container.nav02__container .nav_open__boxbtn {
		margin-top: 0;
	}

	/* nav04 */
	.nav04__container .nav_open__search__ttl {
		display: block;
		width: 100%;
	}
	.nav04__container .nav_open__search ul {
		display: block;
		width: 100%
	}
	.nav04__container .nav_open__search__ttl .search__txt {
		margin: 6px 0 0.5% 33px;
	}
	.nav04__container .nav_open__search ul li {
		width: 31.666%;
		max-width: none;
	}
	.nav04__container .nav_open__search ul li:first-child {
		margin-left: 0;
	}


	/* nav06 */
	.nav_open__container.nav06__container .nav_open__boxbtn.nav_open__boxbtn1 a {
		padding: 20px 10%;
	}
	.nav_open__container.nav06__container .nav_open__boxbtn.nav_open__boxbtn2 a {
		padding: 20px 10%;
	}
	.nav_open__container.nav06__container .nav_open__boxbtn.nav_open__boxbtn3 a {
		padding: 20px 5%;
	}
	.nav_open__container.nav06__container .nav_open__boxbtn.nav_open__boxbtn4 a {
		padding: 30.5px 0;
	}
}

@media screen and (max-width: 960px) and (min-width: 768px){

	/* sort btn */
	.news__area {
		padding: 0 1.5%;
	}
	/* sort btn */
	.news__area .news__sort {
		margin-left: 0.53%;
		margin-right: 0.53%;
	}
	.news__area .news__sort li {
		width: 24%;
		margin-left: 0.5%;
		margin-right: 0.5%;
		margin-bottom: 1%;
	}
	.news__area .news__sort li:first-child {
		margin-left: 0.5%;
	}

	/* news item */
	.news__list > li {
		width: 31.23%;
	}

	/* banner */
	.banner__area .banner__list li {
		width: 31.23%;
	}

	/* nav01-07 */
	.nav_open__subcontainer {
		padding: 3% 2% 2.8%;
	}
	.nav_open__container .nav_open__box,
	.nav_open__container .nav_open__boxbtn {
		width: 30.7%;
		margin: 0 1.3% 2.6%;
	}
	.nav_open__container .nav_open__close_btn {
		top: 17px;
	}

	/* nav03 */
/* 20200916 以下コメントアウトCSR更新に伴い*/
/*-*-*-*-*-*-*-*-*-*-*-
	.nav_open__container.nav03__container .nav_open__boxbtn {
		width: 64%;
	}
	.nav_open__container.nav03__container .nav_open__boxbtn a {
		float: left;
		width: 48%;
		margin-left: 4%;
	}
	.nav_open__container.nav03__container .nav_open__boxbtn a:first-child {
		height: 5.1em;
		margin-top: 0;
		margin-left: 0;
	}
	.nav_open__container.nav03__container .nav_open__boxbtn a:nth-child(2) {
		height: 5.1em;
		margin-top: 0;
		padding: 1.25em 10%;
	}
	.nav_open__container.nav03__container .nav_open__boxbtn a:nth-child(3) {
		height: 3.8em;
		margin-left: 0;
		padding: 1.2em 0;
	}
	.nav_open__container.nav03__container .nav_open__boxbtn a:nth-child(4) {
		height: 3.8em;
		padding: 0.6em 10%;
	}
-*-*-*-*-*-*-*-*-*-*/

	/* nav04 */
	.nav_open__container.nav04__container .nav_open__boxbtn {
		float: left;
		width: 30.7%;
	}
	.nav_open__container.nav04__container .nav_open__boxbtn.nav_open__boxbtn1 {
	}
	.nav04__container .nav_open__search ul li a {
		letter-spacing: -0.05em;
	}


	/* nav06 */
	.nav06__container .nav__box ul {
		width: 85%;
		min-width: 0;
	}
	.nav06__container .nav__box ul li {
		width: 30.554%;
		min-width: 0;
	}
	.nav_open__container.nav06__container .nav_open__boxbtn.nav_open__boxbtn4 a {
		padding: 20px 8px;
	}
}
